ID de artículo : SX364433 / Última modificación : 05/07/2018

¿Cómo muevo aplicaciones del almacenamiento interno del dispositivo a una tarjeta de memoria?

    Android 8.0

    Cómo mover aplicaciones a la tarjeta de memoria

    1. Asegúrese de tener una tarjeta de memoria insertada en el dispositivo.
    2. Busque y puntee Ajustes > Aplicaciones y Notificaciones > Infomación de la aplicación
    3. Puntee la aplicación que quiera mover a la tarjeta de memoria. ¡Nota! Solo algunas aplicaciones se pueden mover a una tarjeta de memoria.
    4. Puntee Almacenamiento.
    5. Si la aplicación permite cambiar su lugar de almacenamiento, aparece el botón CAMBIAR. Puntee CAMBIAR.
    6. Puntee Tarjeta SD > MOVER.

    Android™ 6.0, 7.0, 7.1 o 7.1.1

    Cómo mover aplicaciones a la tarjeta de memoria

    1. Asegúrese de tener una tarjeta de memoria insertada en el dispositivo.
    2. En la pantalla de inicio, puntee el icono de la pantalla de aplicaciones.
    3. Busque y puntee Ajustes > Aplicaciones.
    4. Puntee la aplicación que quiera mover a la tarjeta de memoria.
    5. Puntee Almacenamiento.
    6. Si la aplicación permite cambiar su lugar de almacenamiento, aparece el botón CAMBIAR. Puntee CAMBIAR.
    7. Puntee Tarjeta SD > MOVER.

    Nota: Algunas aplicaciones no pueden transferirse a una tarjeta de memoria.

    Android™ 4.4, 5.0 o 5.1

    Cómo mover aplicaciones a la tarjeta de memoria

    1. Asegúrese de tener una tarjeta de memoria insertada en el dispositivo.
    2. En la pantalla de inicio, puntee el icono de la pantalla de aplicaciones.
    3. Busque y puntee Ajustes > Aplicaciones.
    4. Puntee la pestaña En tarjeta SD.
    5. Seleccione la aplicación y, a continuación, puntee Mover a la tarjeta SD.

    Nota: Algunas aplicaciones no pueden transferirse a una tarjeta de memoria.

    Nota: En los dispositivos Xperia™ serie Z con Android™ 5.0 o posteriores, puede mover aplicaciones a la tarjeta SD. Si su dispositivo Xperia™ serie Z utiliza una versión anterior de Android™, intente actualizar a Android 5.0 o posteriores.